@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.table_geral {
	background-color: #e0e3e3;
}
.table_conteudo {
	background-color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 8px;
}
.table_areas {
	background-color: #ebeded;
	margin-top: 5px;
	margin-bottom: 5px;
}
.table_interna {
	background-color: #f9fcfd;
	margin-top: 30px;
	margin-bottom: 20px;
	width: 661px;
	clip: rect(auto,auto,auto,auto);
}
.tit_page_int {
	font-family: Arial;
	font-size: 25px;
	color: #305860;
	font-weight: bold;
	text-decoration: none;
	padding-left: 75px;
	padding-top: 5px;
	background-image: url(images/bkg_tit_interna.gif);
	background-repeat: no-repeat;
	height: 50px;
}
.rod_pag_int {
	background-image: url(images/bkg_rod_pag_int.gif);
	background-repeat: no-repeat;
	height: 12px;
}
.breadcrumb {
	background-color: #edefef;
	font-family: verdana;
	font-size: 8px;
	color: #878e8c;
	height: 13px;
	background-repeat: repeat-x;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 0px;
}


.texto_capa {
	font-family: arial;
	font-size: 11px;
	color: #234b54;
	text-decoration: none;
	padding-top: 10px;
}
.sep_texto_home {
	background-image: url(images/pont_sep_home.gif);
	background-repeat: no-repeat;
	height: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.lermais {
	background-image: url(images/lermais.gif);
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 15px;
	height: 12px;
}
.foto {
	border: 4px solid #dddddd;
	margin-top: 10px;
	margin-bottom: 5px;
}
.imput_areas {
	height: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c0ccc2;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #C0CCC2;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #234b54;
}
.login_cliente {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #008fc1;
}
.login_adm {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #7a9595;
}
.cad_news {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #244e58;
}
.texto_interno {
	font-family: arial;
	font-size: 11px;
	color: #234b54;
	text-decoration: none;
	background-position: left;
	margin-top: 30px;
	margin-right: 40px;
	margin-bottom: 30px;
	margin-left: 40px;
	text-align:left
}
a {
	color:blue;
	cursor:pointer;
}
